reporting_review_zip:
    path: ''
    methods: ['POST']
    controller: 'App\Domain\Reporting\Controller\ReviewController:zipAction'

reporting_review_confirm_zip:
    path: '/confirmation_bilan'
    methods: ['POST']
    controller: 'App\Domain\Reporting\Controller\ReviewController:zipConfirmAction'

reporting_review_index:
    path: '{id}'
    methods: ['GET']
    controller: 'App\Domain\Reporting\Controller\ReviewController:indexAction'




